This abstract class describes classes that format the results of a PHPCPD run.

package | phing.tasks.ext.phpcpd.formatter
author | Benjamin Schultz
version | $Id: 478d7a823945aa4706befb0059b2fab28743fb07 $

### Methods

## Processes a list of clones.

    processClones(object $clones, \Project $project, boolean $useFile, $outFile)

### Parameters

#### $clones

`object`

#### $project

`\Project`

#### $useFile

`boolean`

#### $outFile